data:
  logo:
    config:
      href: '/fr-fr/'
      dataGaName: gitlab logo
      dataGaLocation: header
  freeTrial:
    text: Essai gratuit
    config:
      href: 'https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com&glm_content=default-saas-trial/'
      dataGaName: free trial
      dataGaLocation: header
  sales:
    text: Parler aux ventes
    config:
      href: '/fr-fr/sales/'
      dataGaName: sales
      dataGaLocation: header
  login:
    text: Connexion
    config:
      href: 'https://gitlab.com/users/sign_in/'
      dataGaName: sign in
      dataGaLocation: header
  items:
    - text: Plateforme
      config:
        dataNavLevelOne: platform
      cards:
        - title: Plateforme
          description: 'La plateforme DevSecOps la plus complète avec IA'
          link:
            text: Explorer notre Plateforme
            config:
              href: '/fr-fr/platform/'
              dataGaName: platform
              dataGaLocation: header
        - title: GitLab Duo (IA)
          description: Développez des logiciels plus rapidement avec l'IA à chaque étape du développement
          link:
            text: Découvrez GitLab Duo
            config:
              href: '/fr-fr/gitlab-duo/'
              dataGaName: gitlab duo ai
              dataGaLocation: header
        - title: Pourquoi GitLab
          description: 10 raisons pour lesquelles les entreprises choisissent GitLab
          link:
            text: En savoir plus
            config:
              href: '/fr-fr/why-gitlab/'
              dataGaName: why gitlab
              dataGaLocation: header
      footer:
        title: Commencez avec
        items:
          - text: 'Ingénierie de Plateforme'
            config:
              href: '/fr-fr/solutions/platform-engineering/'
              dataGaName: platform engineering
              dataGaLocation: header
          - text: 'Expérience Développeur'
            config:
              href: '/developer-experience/'
              dataGaName: Developer experience
              dataGaLocation: header
          - text: 'MLOps'
            config:
              href: '/fr-fr/topics/devops/the-role-of-ai-in-devops/'
              dataGaName: MLOps
              dataGaLocation: header
    - text: Solutions
      config:
        dataNavLevelOne: solutions
      left: true
      link:
        text: Voir toutes les solutions
        config:
          href: /fr-fr/solutions/
          dataGaName: solutions
          dataGaLocation: header
      lists:
        - title: 'Automatisation'
          description: CI/CD et automatisation pour accélérer le déploiement
          link:
            config:
              icon: AutomatedCodeAlt
              href: '/fr-fr/solutions/delivery-automation/'
              dataGaName: automated software delivery
              dataGaLocation: header
          items:
            - text: Gestion de Code Source
              config:
                href: '/fr-fr/solutions/source-code-management/'
                dataGaLocation: header
                dataGaName: Source Code Management
            - text: CI/CD
              config:
                href: '/fr-fr/solutions/continuous-integration/'
                dataGaLocation: header
                dataGaName: CI/CD
            - text: Développement Assisté par IA
              config:
                href: '/fr-fr/gitlab-duo/'
                dataGaLocation: header
                dataGaName: AI assisted development
        - title: 'Sécurité'
          description: Livrez du code plus rapidement sans compromettre la sécurité
          link:
            config:
              href: '/fr-fr/solutions/security-compliance/'
              dataGaName: security and compliance
              dataGaLocation: header
              icon: ShieldCheckLight
          items:
            - text: Sécurité de la chaîne d'approvisionnement logicielle
              config:
                href: '/fr-fr/solutions/supply-chain/'
                dataGaLocation: header
                dataGaName: Software supply chain security
            - text: Conformité & Gouvernance
              config:
                href: '/fr-fr/solutions/continuous-software-compliance/'
                dataGaLocation: header
                dataGaName: Compliance and governance
        - title: 'Mesure'
          description: Une visibilité à travers le cycle de vie de livraison des logiciels pour fournir des insights exploitables
          link:
            config:
              icon: DigitalTransformation
              href: '/fr-fr/solutions/visibility-measurement/'
              dataGaName: visibility and measurement
              dataGaLocation: header
          items:
            - text: Gestion du Flux de Valeur
              config:
                href: '/fr-fr/solutions/value-stream-management/'
                dataGaLocation: header
                dataGaName: Value Stream Management
            - text: Analyses & Insights
              config:
                href: '/fr-fr/solutions/analytics-and-insights/'
                dataGaLocation: header
                dataGaName: Analytics and insights
            - text: Analyses Produit par IA
              config:
                href: 'https://docs.gitlab.com/ee/user/ai_features.html/#product-analytics'
                dataGaLocation: header
                dataGaName: Ai product analytics
      footer:
        title: GitLab pour
        items:
          - text: Secteur Public
            config:
              href: '/fr-fr/solutions/public-sector/'
              dataGaLocation: header
              dataGaName: public sector
          - text: Services Financiers
            config:
              href: '/fr-fr/solutions/finance/'
              dataGaLocation: header
              dataGaName: finance
          - text: Éducation
            config:
              href: '/fr-fr/solutions/education/'
              dataGaLocation: header
              dataGaName: education
    - text: Tarification
      config:
        href: '/fr-fr/pricing/'
        dataGaName: pricing
        dataGaLocation: header
        dataNavLevelOne: pricing
    - text: Ressources
      config:
        dataNavLevelOne: resources
      link:
        text: Voir toutes les ressources
        config:
          href: /resources/
          dataGaName: resources
          dataGaLocation: header
      lists:
        - title: Démarrage
          items:
            - text: Installation
              config:
                href: '/fr-fr/install/'
                dataGaName: install
                dataGaLocation: header
            - text: Guides de démarrage rapide
              config:
                href: '/fr-fr/get-started/'
                dataGaName: quick setup checklists
                dataGaLocation: header
            - text: Apprendre
              config:
                href: 'https://university.gitlab.com/'
                dataGaLocation: header
                dataGaName: learn
            - text: Documentation produit
              config:
                href: 'https://docs.gitlab.com/'
                dataGaName: product documentation
                dataGaLocation: header
            - text: Vidéos de bonnes pratiques
              config:
                href: '/fr-fr/getting-started-videos/'
                dataGaName: best practice videos
                dataGaLocation: header
            - text: Intégrations
              config:
                href: '/fr-fr/integrations/'
                dataGaName: integrations
                dataGaLocation: header
        - title: Découvrir
          items:
            - text: Histoires de réussite client
              config:
                href: '/fr-fr/customers/'
                dataGaName: customer success stories
                dataGaLocation: header
            - text: Blog
              config:
                href: '/fr-fr/blog/'
                dataGaName: blog
                dataGaLocation: header
            - text: Télétravail
              config:
                href: 'https://handbook.gitlab.com/handbook/company/culture/all-remote/'
                dataGaName: remote
                dataGaLocation: header
            - text: TeamOps
              config:
                href: '/fr-fr/teamops/'
                dataGaName: teamops
                dataGaLocation: header
            - text: DevSecOps
              config:
                href: '/fr-fr/devsecops/'
                dataGaName: devsecops
                dataGaLocation: header
        - title: Se connecter
          items:
            - text: Communauté
              config:
                href: /community/
                dataGaName: community
                dataGaLocation: header
            - text: Forum
              config:
                href: 'https://forum.gitlab.com/'
                dataGaName: forum
                dataGaLocation: header
            - text: Événements
              config:
                href: /events/
                dataGaName: events
                dataGaLocation: header
            - text: Partenaires
              config:
                href: '/fr-fr/partners/'
                dataGaName: partners
                dataGaLocation: header
      feature:
        title: Maturité DevSecOps
        backgroundColor: '#2f2a6b'
        textColor: '#fff'
        text: Découvrez comment votre organisation est notée sur la maturité DevSecOps
        image:
          altText: 'devsecops maturity assessment image'
          config:
            src: '/images/navigation/devsecops-maturity-assessment.png'
        link:
          text: Passez l'évaluation
          config:
            href: '/devsecops-assessment/'
            dataGaName: devsecops maturity assessment
            dataGaLocation: header
    - text: Entreprise
      config:
        dataNavLevelOne: company
      lists:
        - items:
            - text: À propos
              config:
                href: '/fr-fr/company/'
                dataGaName: about
                dataGaLocation: header
            - text: Emplois
              config:
                href: /jobs/
                dataGaName: jobs
                dataGaLocation: header
              footerGa:
                dataGaName: jobs
            - text: Événements
              config:
                href: /events/
                dataGaName: events
                dataGaLocation: header
            - text: Leadership
              config:
                href: /company/team/e-group/
                dataGaName: leadership
                dataGaLocation: header
            - text: Équipe
              config:
                href: /company/team/
                dataGaName: team
                dataGaLocation: header
            - text: Manuel
              config:
                href: 'https://handbook.gitlab.com/'
                dataGaName: handbook
                dataGaLocation: header
            - text: Relations avec les investisseurs
              config:
                href: 'https://ir.gitlab.com/'
                dataGaName: investor relations
                dataGaLocation: header
            - text: Centre de Confiance
              config:
                href: '/fr-fr/security/'
                dataGaName: trust center
                dataGaLocation: header
            - text: Centre de Transparence de l'IA
              config:
                href: '/fr-fr/ai-transparency-center/'
                dataGaName: ai transparency center
                dataGaLocation: header
            - text: Bulletin
              config:
                href: /company/contact/
                dataGaName: newsletter
                dataGaLocation: header
            - text: Presse
              config:
                href: /press/
                dataGaName: press
                dataGaLocation: header
    - text: Contactez-nous
      config:
        dataNavLevelOne: company
      lists:
        - items:
            - text: Obtenez de l'aide
              config:
                href: /support/
                dataGaName: get help
                dataGaLocation: header
            - text: Portail client
              config:
                href: 'https://customers.gitlab.com/customers/sign_in/'
                dataGaName: customer portal
                dataGaLocation: header
  search:
    close: 'Close'
    login:
      text: 'To search repositories and projects, login to'
      link:
        text: 'gitlab.com'
        config:
          href: 'https://gitlab.com/users/sign_in/'
          dataGaName: 'search login'
          dataGaLocation: 'search'
    suggestions:
      text: 'Suggestions'
      default:
        - text: 'GitLab Duo (AI)'
          config:
            href: '/fr-fr/gitlab-duo/'
            dataGaName: 'GitLab Duo (AI)'
            dataGaLocation: 'search'
        - text: 'Code Suggestions (AI)'
          config:
            href: '/fr-fr/solutions/code-suggestions/'
            dataGaName: 'Code Suggestions (AI)'
            dataGaLocation: 'search'
        - text: 'CI/CD'
          config:
            href: '/features/continuous-integration/'
            dataGaName: 'CI/CD'
            dataGaLocation: 'search'
        - text: 'GitLab on AWS'
          config:
            href: '/fr-fr/partners/technology-partners/aws/'
            dataGaName: 'GitLab on AWS'
            dataGaLocation: 'search'
        - text: 'GitLab on Google Cloud'
          config:
            href: '/fr-fr/partners/technology-partners/google-cloud-platform/'
            dataGaName: 'GitLab on Google Cloud'
            dataGaLocation: 'search'
        - text: 'Why GitLab?'
          config:
            href: '/fr-fr/why-gitlab/'
            dataGaName: 'Why GitLab?'
            dataGaLocation: 'search'
